.feature-content h3 {
  font-size: 24px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 20px;
}

.service-title {
  margin-top: 15px;
  margin-bottom: 10px;
  color: var(--main-bg-color);
}

.testimonial-author-info h3 {
  font-size: 20px;
  color: #fff;
}

.blog-item-info h3 a {
  color: var(--main-bg-color);
}

.blog-item-info h3 a:hover {
  color: var(--main-color);
}

.cta-content .cta-phone {
  font-size: 1.4rem;
  font-weight: 600;
}

@media all and (max-width: 768px) {
  .cta-content .cta-phone {
    font-size: 1.1rem;
  }
}

.faq-area h3.accordion-header {
  margin: 0;
  font-size: inherit;
  line-height: inherit;
}
